$basic-color: #8D81AC;
$basic-text-color:#848E97;
$hover-text-color: #FFF;
$subtitle-color: #323232; 
$light-text-color: #FFFFFF;
$border-color: rgb(94 94 94 / 54%);

// Макет шириной 320 пикселей показывает как будет выглядеть контент при ширине экрана от 320 до 480
$phone-breakpoint: 320px;
$phone-max-size: 480px;
// Макет 768 пикселей показывает как будет выглядеть контент при размере экрана от 481 до 992 (!) пикселей.
$tablet-breakpoint: 481px;
$tablet-max-size:992px;
//Макет 1200 показывает как будет выглядеть контент при ширине экрана 993-1200 пикселей.
$fullscreen-breakpoint: 993px;
$fullscreen-max-size: 1200px;